#pt_custommenu {
    position:relative;
    z-index:1000;
    font-size: 14px;
    margin: 0 auto;
    padding: 0;
    width: 100%;
}


 
.pt_custommenu div.popup {
    position:absolute;
    z-index:30000;
    display: none;
    background-color:#fff;
    text-align:left;
    width: 904px;
	/*padding: 15px 20px;
	change here image stick*/
    padding: 15px 20px 0 0;
	margin-top: -14px;
	border: solid 3px #0a85ce;
-webkit-box-shadow: rgba(0,0,0,0.30) 0 0 13px;
-moz-box-shadow: rgba(0,0,0,0.30) 0 0 13px;
box-shadow: rgba(0,0,0,0.30) 0 0 13px;
/*right: -1px;*/
}
div.pt_menu, .pt_custommenu div.popup {
/*right: 40.5%;
border: 1px solid #1288cb;
border-top: none;*/
}
}
#pt_menu_home #pt_custommenu .parentMenu{
	border-right:none;
}
div.pt_menu {
    float: none;
	display: inline-table;
	/*position: relative;*/	
}
/*change here image stick*/
div.column.blockright{/*margin-top: 15px;float: left;*/margin-top: 0;float: left;margin-left: 0;padding-left: 0;}
div.column.blockright p{ margin: 0; }
div.pt_menu:after{background: url(../images/sep.png) no-repeat 0 0;width:2px;height:55px;}
div.pt_menu a, .pt_custommenu div.popup a {
    text-decoration: none;
    display:block;
	text-align: right;
}
.itemMenu h4.level1,
.itemMenu a.level1{
    font-size: 15px;
    text-transform: capitalize;
    font-weight: normal;
    color: #666;
    /*color: #1E7EC8;*/
	border-bottom: 1px solid #eee;
}
.itemMenu h4.level1,
.itemSubMenu h4.level2 span{
    color: #897725;
}


.pt_custommenu div.popup a.actParent {
    color: #4D4D4D;
}


div.column {
float: right;
/*width: 200px;
change here image stick*/
width: 225px;
margin-left: 25px;
padding-left: 5px;
}
div.column.last {
    border-right: 0 none;
    margin-right: 0;
    padding-right: 0;
}
div.itemSubMenu {
    margin-top: 0;
}
.clearBoth {
    clear:both;
}
.block2{
    margin-top: 10px;
}
#popup_home{
    display: none !important;
}
.pt_custommenu div.popup .block1{
    overflow: hidden;
    /*display: inline-block;*/
    float: right;
    /*clear:both;*/
    padding-bottom: 0; border-bottom: none;
}
.pt_custommenu div.popup .block1:after { display:block; content:"."; clear:both; font-size:0; line-height:0; height:0; overflow:hidden; }
.pt_custommenu div.popup .block1 .column{
    margin-bottom: -99999px;
    padding-bottom: 99999px;
}
/*show right block*/
.pt_custommenu div.popup .floatleft{
    float: left;
}
.pt_custommenu div.popup .block1.floatleft{
    /*width: 650px;*/
}
.pt_custommenu div.popup .block2.floatleft{
    /*width: 250px;*/
}
.pt_custommenu div.popup .blockright img{
    max-width: 100%;
	position: absolute;
	left: 0;
	bottom: 0;
	width: 225px;
} 



div.pt_menu .parentMenu p{
    margin: 0;
    padding: 0;
}
#pt_menu_link .parentMenu { float: none; background: none; padding: 0;}
#pt_menu_link .parentMenu ul li{
    float: none;
    list-style: none;
    padding: 10px 0;
	display: inline-table;
}
#pt_menu_link .parentMenu ul li:hover { background: #0a85ce;}
#pt_menu_link .parentMenu ul li:hover a { border-color: #0a85ce; }
#pt_menu_link .parentMenu ul li a{
    float: none;
    display: block;
}
#pt_menu_link{
    padding: 0;
}
.block2{
/*    display: inline;*/
    float: left;
    /*clear:both;*/
}
.static-menu-img {
}
